blank_issues_enabled: false
contact_links:
    - name: Bug Report
      url: https://github.com/spatie/laravel-backup/issues/new
      about: Report a bug
    - name: Feature Request
      url: https://github.com/spatie/laravel-backup/discussions/new?category_id=3331052
      about: Share ideas for new features
    - name: Ask a Question
      url: https://github.com/spatie/laravel-backup/discussions/new?category_id=3331051
      about: Ask the community for help
